Subject: Re: 8xx fixes GIT tree

From: Marcelo Tosatti <[email-masked]>
Date: Mon, 13 Jun 2005 08:50:13 -0300

Hi,

On Thu, Jun 09, 2005 at 03:24:52PM -0300, Marcelo Tosatti wrote:
> On Thu, Jun 09, 2005 at 01:26:50PM -0300, Marcelo Tosatti wrote:
> > Hi, 
> > 
> > I've put up a GIT tree with some 8xx fixes. 
> > 
> > I plan to continue collecting fixes there - I encourage other folks 
> > working with v2.6 on 8xx to join in and contribute.
> > 
> > Its about time to setup a "TODO" list for v2.6 8xx, a few which I 
> > remember from the top of my head:
> > 
> > - merge CPU15 workaround
> > - merge PCMCIA driver
> > - merge arch/ppc/8xx_io/fec.c v2.6 update
> > - Remove misc-embedded.c
> > 
> > It should live somewhere in the web (wiki would be ideal).
> > 
> > It contains the following changes at the moment:
> 
> Oh, I forgot to mention the URL - its at:
> 
> http://www.kernel.org/pub/scm/linux/kernel/git/marcelo/8xx-fixes/
> 
> Web interface at:
> 
> http://www.kernel.org/git/?p=linux/kernel/git/marcelo/8xx-fixes;a=summary

Wolfgang setup a "TODO list" at

http://www.denx.de/twiki/bin/view/Todo8xx/WebHome

It currently contains:

- merge CPU15 workaround 
- merge PCMCIA driver
- merge arch/ppc/8xx_io/fec.c v2.6 update
- Remove misc-embedded.c
- Fix BDI2000 support